Subject: bug#12538: 24.2.50; Update MORE.STUFF file and remove outdated links

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Sep 2012 21:16:19 -0400

Marcin Antczak wrote:

> And it's content is just misleading for begginers.
> There is no such option as ELPA in menu, while MORE.STUFF is available
> from important Help menu.

The very first paragraph of MORE.STUFF:

    The easiest way to add more features to your Emacs is to use the
    command M-x list-packages. This contacts the server at
    <URL:http://elpa.gnu.org>, where many Emacs Lisp packages are
    stored. These are distributed separately from Emacs itself for
    reasons of space, etc. You can browse the resulting *Packages*
    buffer to see what is available, and then Emacs can automatically
    download and install the packages that you select. See the section
    "Emacs Lisp Packages" in the Emacs manual for more details.